/*
Theme Name: Fyrestarter
Template:
Theme URI: 
Author: Fyresite 
Author URI: fyresite.com
Description: Custom Wordpress Theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: 
Tags:
Text Domain: fyrestarter
*/


/* GLOBAL */

body, html{
    max-width: 100%;
    max-width: 100vw;
    width: 100%;
    position: relative;
    height: 100%;
}
section{
    position: relative;
}
.wow{
    visibility: hidden;
}
/* a.btn,
#fyre a *,
#fyre a, 
#fyre a:hover,
#fyre .button, 
#fyre .button *, 
#fyre .button:hover, 
#fyre button,
#fyre button:hover,
.grow {
    transition:all 0.3s ease;
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    text-decoration: none;
    outline:none;
}
a.btn:hover,
button:hover,
.button:hover,
a.button:hover,
a img:hover,
.grow:hover { 
    transform:scale(1.05);
    -moz-transform:scale(1.05);
    -webkit-transform:scale(1.05);
    -o-transform:scale(1.05);
} */
img{
    height: auto;
    max-width: 100%;
}
.container img{
    width: 100%;
}

